
eServices - Bug #101

Proposed Land Details- Compensation Assessment step

07/21/2016 12:45 PM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- Observe the evidence and the added

notes on it #54

2- A NULL Error will be occurred as on

the evidence #55

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- Property number, land value and Plot

area fields should not be available 

2- The fields names should start by:

proposed NOT Affected

3- the following fields should be in

read-only mode and Editable by real

estate:

  - Height as per site plan conditions	

  - Affected Land Assessment Price From

  - Affected Land Assessment Price To	

  - Affected Land Assessment Date

4- the record should be added

successfully 

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Select a record from "Proposed land details" section

3- Click update

4- Observe the fields on the pop-up message

5- Fill the required fields then click OK

History

#1 - 07/24/2016 01:27 PM - Hazem Shoushari

- Status changed from Open to Feedback

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 90

- Environment Development added

- Environment deleted (QA)

About Filed: Plot area: this filed should be available in this step.

About Filed: Height as per site plan conditions  : This field is mandatory for real estate.

so this field is Editable in Compensation Assessment step and mandatory in case of real state?

About Filed: proposed Land Assessment  Actual Price, this filed is Editable in this step and not on read only mode.
#2 - 07/28/2016 12:38 PM - Saja Nakhleh

- File 85.gif added

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Hazem Shoushari wrote:

About Filed: Plot area: this filed should be available in this step.

About Filed: Height as per site plan conditions  : This field is mandatory for real estate.

so this field is Editable in Compensation Assessment step and mandatory in case of real state?

About Filed: proposed Land Assessment  Actual Price, this filed is Editable in this step and not on read only mode.

 

1- Plot area > verified.

2 Height as per site plan conditions  > to be verified with Waleed

3 proposed Land Assessment  Actual Price -> verified

New issue is occurred:

the field Land usage ( drop-down list ) does not have any option !

The options should be:

- Govermental housing

- Govermental use

- Sheikh Zayed Program

- Fedral Projects
#3 - 07/28/2016 03:08 PM - Saja Nakhleh

Land usage options:

Commercial     تجاري

Agricultural     زراعي

Industrial    صناعي

Residential       سكني

#4 - 08/25/2016 11:25 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 90 to 100

#5 - 10/04/2016 12:23 PM - Saja Nakhleh

- File 151.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

54.jpg 136 KB 07/21/2016 Saja Nakhleh

55.GIF 233 KB 07/21/2016 Saja Nakhleh

85.gif 100 KB 07/28/2016 Saja Nakhleh

151.GIF 74 KB 10/04/2016 Saja Nakhleh
